h3{
  color: black;
  font-size: 20px;
}

h1{
  color: black;
  font-size: 40px;
  
}

.information{
  color: white; 
  border:2px solid white;
  border-radius:15px; 
  background-color: black;
  size:120px;
  height:40px;
  font-size:14pt;
}

.setting{
  margin-top: 15%;
  margin-bottom: 10%;
}

.sumbit{
  boder：2px solid blue;
  color:white;
  font-size:25px;
  background: black;
  border-radius: 20px;
}

.sumbit:hover{
  color: black; 
  border:3px solid black;
  border-radius:20px; 
  font-size:25px;
  background-color: white ;
}

.home{
  boder：2px solid blue;
  color:black;
  font-size:25px;
  background: black;
  border-radius: 20px;
}